/*预约演示支持*/

.bottom_schedule_bg{ clear:both; background:#e1e1e1; min-height:400px; overflow:hidden; width:100%;     overflow: hidden; }
.bottom_schedule { width:100%; margin:0 auto; padding:130px 10px 10px 10px; z-index:6; position:absolute;}
.bottom_schedule_bt { text-align:center;}
.bottom_schedule_bt h2 { font-weight:normal;  color:#1a1a1a; font-size:2rem}    
.bottom_schedule_des{ text-align:center; font-size:1rem; line-height:200%;}
.bottom_schedule_sub { width:180px; margin:0 auto; padding:40px 0px 10px 0px; font-size:1rem;}

.bottom_schedule_sub  a    { display:block; color:#fff; background:#ff4600; border:solid 1px #ff4600; text-align:center; padding:8px 5px 8px 5px; border-radius:22px;
  background: linear-gradient(to right, #fff 50%, #ff4600 50%);  background-size: 200% 100%;  background-position: 100%;  transition:all 2s ease;}
.bottom_schedule_sub  a:hover      {  text-decoration:none ;   background-position: 0 100%; color:#ff4600; }
.wave1,.wave2,.wave3,.wave4,.wave5,.wave6 {width: 100%; ; overflow:hidden } 
.wave1{	 height: 400px;  margin-top:-190px;  --c: #d5edff;  --w1: radial-gradient(100% 57% at top ,#d7dfe5 100%,var(--c) 100.5%) no-repeat;  --w2: radial-gradient(100% 57% at bottom, var(--c) 100%,#d7dfe5 100.5%) no-repeat;  background: var(--w1),var(--w2),var(--w1),var(--w2);  background-position-x: -200%, -100%, 0%, 100%;  background-position-y: 100%;  background-size: 50.5% 100%;  animation: m 10s infinite linear;  }  

.wave2{ height: 400px; z-index:2; position:absolute; margin-top:-360px;  --c: #eefff3;  --w1: radial-gradient(100% 57% at top ,#0000 100%,var(--c) 100.5%) no-repeat;  --w2: radial-gradient(100% 57% at bottom, var(--c) 100%,#0000 100.5%) no-repeat;  background: var(--w2),var(--w1),var(--w2),var(--w1);  background-position-x: -0%, -50%, 0%, 0%;  background-position-y: -100%;  background-size: 50.5% 100%;  animation: m 10s infinite linear;  }
.wave3{  height: 400px; z-index:3; position:absolute; margin-top:-350px;  --c: #f6f6f6;  --w1: radial-gradient(100% 57% at top ,#0000 100%,var(--c) 100.5%) no-repeat;  --w2: radial-gradient(100% 57% at bottom, var(--c) 100%,#0000 100.5%) no-repeat;  background: var(--w2),var(--w1),var(--w2),var(--w1);  background-position-x: -0%, -50%, 0%, 0%;  background-position-y: -100%;  background-size: 50.5% 100%;  animation: m 20s infinite linear; }
.wave4{
  height: 400px; z-index:4; position:absolute; margin-top:-320px;  --c: #ffffff;  --w1: radial-gradient(100% 57% at top ,#0000 100%,var(--c) 100.5%) no-repeat;  --w2: radial-gradient(100% 57% at bottom, var(--c) 100%,#0000 100.5%) no-repeat;  background: var(--w2),var(--w1),var(--w2),var(--w1);  background-position-x: -0%, -50%, 0%, 0%;  background-position-y: -100%;  background-size: 50.5% 100%;  animation: m 30s infinite linear;}
.wave5{  height: 200px; z-index:5; position:absolute;   background:#fff;}

@keyframes m {
  0%  {background-position-x:-200%, -100%, 0%, 100%}  
  100%{background-position-x:  0%, 100%, 200%, 300%}
}

   
.schedule_bg {
	clear: both;
	padding-top: 200px;
	text-align: center;  
	background: #dddddd;
	width: 100%;
}
.schedule_bg2 {
	clear: both;
	min-height: 1000px;
	background: #fff;
}
.schedule {
	width: 100%;
	margin: 0 auto;
}
.schedule_box {
	position: absolute;
	z-index: 10;
	margin-top: -220px;
	width: 100%;
}  
.schedule_box_bt {
	text-align: center;
	color: #1a1a1a;
	height: 150px;  
	color: #666;
	line-height: 300%;
}
.schedule_box_bt h1 {
	text-align: center;
	font-size: 32px;
	font-weight: normal;
	color: #1a1a1a;
}
.model_appointment_content {
	background: #fff;
	border-radius: 28px;
	box-shadow: 0px 3px 18px 2px rgba(195,209,217,0.35);
}
.model_appointment_content_top {
	text-align: center;
	padding: 65px 0px 20px 0px;
	width: auto;
	margin: 0 auto;
}
.model_appointment_content_top .model_appointment_content_top_li {
	width: 25%;
	margin-right: 8%;
	vertical-align: top;
	display: inline-block;
}
.model_appointment_content_top .model_appointment_content_top_li:last-child {
	margin-right: 0;
}
.model_appointment_content_top .model_appointment_content_top_li .model_appointment_content_top_li_img_box {
	margin: 0 auto;
	text-align: center;
	color: #ccc;
}
.model_appointment_content_top .model_appointment_content_top_li .model_appointment_content_top_li_img_box img {
	max-width: 68px;
	max-height: 68px;
	margin-bottom: 10px;
	border-radius: 20%;
	background: #fff;
	padding: 20px;
	border: solid 1px #f1f1f1;
}
.model_appointment_content_top .model_appointment_content_top_li .model_appointment_content_top_li_name {
	color: #333;
	font-size: 14px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.model_appointment_content_bottom {
	padding: 50px 10px 25px 10px;
}  
.model_appointment_content_bottom_li {
	margin-bottom: 20px;
}
.model_appointment_content_bottom_li .model_appointment_content_bottom_li_title {
	color: #333;
	width: 25%;
	vertical-align: top;
	display: inline-block;
}
.model_appointment_content_bottom_li .model_appointment_content_bottom_li_title .red {
	color: #e42626;
}
.model_appointment_content_bottom_li .model_appointment_content_bottom_li_content {
	width: 72%;	display: inline-block; text-align:left;	vertical-align: middle; padding-left:10px;
}
.model_appointment_content_bottom_li .model_appointment_content_bottom_li_content input[type=text] {
	
	height: 42px;
	outline: none;  
	padding: 0 25px;
	border-radius: 4px;   
	border: 1px solid #d1d2d3;  
}
.model_appointment_content_bottom_li .model_appointment_content_bottom_li_content input[type=text]:focus {
	border: 1px solid #1a73e8;
}
.model_appointment_content_bottom_li .model_appointment_content_bottom_li_content .model_appointment_content_bottom_li_content_select {
	height: 42px;
	outline: none;
	padding: 0 20px;
	border-radius: 4px;
	border: 1px solid #d1d2d3;
}
.model_appointment_content_bottom_li .model_appointment_content_bottom_li_content .model_appointment_content_bottom_li_content_select:focus {
	border: 1px solid #1a73e8;
}
.model_appointment_content_bottom_li .model_appointment_content_bottom_li_content textarea {
	width: 75%;
	height: 78px;
	outline: none;
	border-radius: 4px;
	padding: 15px 25px;
	border: 1px solid #d1d2d3;
}
.model_appointment_content_bottom_li .model_appointment_content_bottom_li_content textarea:focus {
	border: 1px solid #1a73e8;
}
.model_appointment_content_bottom_li .model_appointment_content_bottom_li_content input.verification_code {
	max-width: 115px;
	margin-right: 15px;
	padding: 5px;
	height:30px;
	float: left;
	font-size: 14px;
	margin-top: 5px;
}
.model_appointment_content_bottom_li .model_appointment_content_bottom_li_content .verification_code_img {
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	width: 100px;
	padding-top: 7px; padding-right:10px;
}
.model_appointment_content_bottom_li .model_appointment_content_bottom_li_content a {
	float: left;
}
.model_appointment_content_bottom_li.btn {
	margin-top: 45px;
	padding: 30px 0 10px;
	border-top: 1px solid #ecedee; text-align:center;
}
.model_appointment_content_bottom_li.btn .model_appointment_content_bottom_li_content input[type=submit] {
	color: #fff;
	width: 100%;
	height: 42px;
	border: none;
	outline: none;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	border-radius: 4px;
	background: #1a73e8;
}
.model_appointment_content_bottom_li.no_responsibility {
	color: #999;
	font-size: 12px;
	border-radius: 4px;
	padding: 10px 20px;
	background: #f8f7f7;
	text-align: left;
	line-height: 180%;
}
.schedule_sub_but {
	clear: both;
	width: 280px;
	font-size: 18px;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	background: #1a73e8;
	border: solid 1px #1a73e8;
	text-align: center;
	padding: 10px 5px 10px 5px;
	border-radius: 22px;
	display: block;
}
@media screen and (min-width: 980px) {

.schedule_box {		width: 1200px;}

.schedule {
	width: 1200px;
}
.model_appointment_content_top {

	width: 800px;
}
.model_appointment_content_bottom {
	padding: 50px 55px 25px 55px;
}
.model_appointment_content_bottom_li .model_appointment_content_bottom_li_title {
	color: #333;
	width: 155px;
	height: 42px;
	font-size: 14px;
	line-height: 42px;
	text-align: right;
	margin-right: 20px;
	vertical-align: top;
	display: inline-block;
}

.model_appointment_content_bottom_li .model_appointment_content_bottom_li_content {
	width: 755px;
}
.model_appointment_content_bottom_li .model_appointment_content_bottom_li_content input[type=text] {
	width: 703px;
}

.model_appointment_content_bottom_li .model_appointment_content_bottom_li_content .model_appointment_content_bottom_li_content_select {
	width: 755px;
	height: 42px;
	outline: none;
	padding: 0 20px;
	border-radius: 4px;
	border: 1px solid #d1d2d3;
}

.model_appointment_content_bottom_li .model_appointment_content_bottom_li_content textarea {
	width: 703px;
	height: 78px;
	outline: none;
	border-radius: 4px;
	padding: 15px 25px;
	border: 1px solid #d1d2d3;
}

}